.card {
  box-shadow: 0 .25rem .75rem rgba(18, 38, 63, .08);
}
.card-title {
  border-bottom: 1px solid #ddd;
  padding-bottom: 1.0rem;
}
.table-light {
  --bs-table-bg: #f8f9fa;
}
.logo .logo-lg {
  font-size: 1.2rem;
  text-transform: uppercase;
}
.logo .logo-lg img {
  height: 1.7rem;
}
.progress-bar {
  background-color: #fff !important;
}
.mb-1 {
  margin-bottom:.5rem !important;
}
.badge {
  color:#fff;
}

@media (max-width: 991.98px) {
.logo span.logo-sm img {
  height:1.2rem;
}
}